Built LMS Help Center
API Reference and PlaygroundSettingsEmail Templates

POST Reset email template

Reset email template to platform default (admin permission required)

POST
/email-templates/{type}/reset

Reset email template to platform default (admin permission required)

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

type*string

Email template type (workflow_id)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/email-templates/{type}/reset"
{  "data": {    "id": "{id}",    "organization_id": "{organization_id}",    "type": "string",    "subject": "string",    "html_body": "string",    "text_body": "string",    "variables": [      "string"    ],    "is_active": true,    "updated_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}